LTO4 SCSI Hardware Encryption Fails When Attached to FCO3

Version 1

    Problem:

    LTO4 SCSI tape drive hardware encryption fails when it is attached to FCO3.

    Solution:
    1. Ensure the LTO4 tape drive has been upgraded to the current firmware version.
    2. Older version of FCO3 firmware code do not allow the encryption command to pass through the card. Use the attached file to upgrade the FCO3 VIA option card.

    Note: This is pre-release code. It has been installed at customer sites with positive results. However, it has not yet been exposed to our complete testing matrix. Please make sure your customer knows they are installing pre-release code. Also you must create a separate ticket in Clientele's ".Software" queue to insure the customer is notified when the release version of the code is available.